Subject: Re: [PATCH] svn-fe: Conform to pep8

From: William Giokas <[email-masked]>
Date: Thu, 8 May 2014 22:03:53 -0500

On Thu, May 08, 2014 at 07:46:33PM -0700, Jonathan Nieder wrote:
> Hi,
> 
> William Giokas wrote:
> 
> > Quite a large change, most of this was whitespace changes, though there
> > were a few places where I removed a comma or added a few characters.
> > Should pass through pep8 and pass every test.
> 
> Thanks!  Mind if I forge your sign-off?  (See
> Documentation/SubmittingPatches section (5) "Sign your work" for what
> this means.)

Oops. Feel free to put that in there. Most projects that I work on don't
require that and I've gotten in the habbit of not using it.

Thanks,
-- 
William Giokas | KaiSforza | http://kaictl.net/
GnuPG Key: 0x73CD09CF
Fingerprint: F73F 50EF BBE2 9846 8306  E6B8 6902 06D8 73CD 09CF